<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type ="text/css" href="styleExo5.css">
    <title>Exo 5</title>
</head>
<body>
    <div class="container">

        <div class="form">
            <form action="exo5.php" method="POST">
                <label for="euros">Euros</label>
                <input type="text" name="euros" id="euros" placeholder="Euros" onkeyup="convertir()">

                <label for="francs">Francs</label>
                <input type="text" name="francs" id="francs" placeholder="Francs" readonly>
            </form>




        <script>
            function convertir(){
                var euros = document.getElementById("euros").value;
                var francs = euros * 6.55957;
                document.getElementById("francs").value = francs;
            }


        </script>
</body>
</html>